/*
    » Wagner Lima | www.wagnerlima.net | @wagnerlimaNET «
    Professor de desenvolvimento web e design na escola iwtraining, especialista em mecanismos de 
    buscas (SEO) e graduando em Sistemas e Mi­dias Digitais na Universidade Federal do Ceara (UFC).
*/

body {
  overflow-x: hidden;
  }

  .bg-resolve-primary {
    background: #1750D7 !important;
    }

  .bg-resolve-info {
    background: #00bdff !important;
    }

    .bg-resolve-info::placeholder {
      color: #1750D7;
      }

  .semborda {
      border: none !important;
      }

    .semborda li a:hover {
      color: #1750D7;
      background: #00bdff !important;
      }

  .tituloprincipal {
    font-weight:bolder;
    }

    .material-icons {
      font-size: 3rem;
      }

    .titulocard {
      font-size: 1.5rem;
      }

  .mobile {
    width: 1px;
    height: 1px;
    visibility: hidden;
    }

  .desktop {
    visibility: visible;
    }

    .divisoria {
        height: 2rem;
        background-color: rgba(133, 133, 133, 0.1);
        border: solid rgba(108, 108, 108, 0.15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }
    
  .passoapasso p {
    margin: 0px;
    padding-left: 10px;
    padding: 20px;
    border-bottom: solid 1px #ccc;
    }

    .passoapasso p:hover {
      background: #00bbff21;
      }

    .circulo {
      margin-left: 10px;
      padding: 5px 7px;
      border-radius: 100%;
      float: right;
      }

/* parceiros */

.swiper-container {
  width: 100%;
  padding: 40px 75px;
  box-sizing: border-box;
  }

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  }

.logo-img {
  /* width: 100px; */
  height: auto;
  filter: grayscale(100%);
  transition: filter 0.3s ease;
  opacity: 0.7;
  transition: all ease 0.1s;
  }

.logo-img:hover {
  filter: grayscale(0%);
  opacity: 1;
  scale: 1.1;
  transition: all ease 0.3s;
  }

/********************************************/
 @media only screen and (max-width: 960px) {

  .swiper-container {
    padding: 20px 30px;
    }

  .logo-img {
    width: 180px;
    filter: grayscale(0%);
    }

  .desktop {
    width: 1px;
    height: 1px;
    visibility: hidden;
    }

  .mobile {
    width: 100%;
    height: auto;
    visibility: visible;
    }

  .passoapasso p {
    margin: 15px 0px;
    padding-bottom: 15px;
    border-bottom: solid 1px #ccc;
    }

  .circulo {
    margin-right: 10px;
    float: left;
    }

  }